More information about the Underscore mailing list

[_] Mac Upgrade Woes

Steve James us.redpumas at gmail.com
Mon Feb 4 14:20:12 GMT 2013

Hi James,

Which version of Xcode do you need? The most recent version that I
could get for Snow Leopard is
Version 4.2 (4C199).

Steve

On 4 February 2013 14:08, James Bewley <jamesbewley at gmail.com> wrote:
> Looks like I have the same model as you Robin.  Xcode is apparently happy
> running on Snow Leopard or later so I'd be happy with Lion.  Ryan, thanks
> for the offer I'll be in touch.
>
>
> James
>
> On 4 February 2013 13:50, Robin Layfield <robin at ultrasimplified.com> wrote:
>
>> Not so! I'm running Mountain Lion on a MacBookPro A1226 (2007) model. I
>> *do* have a hybrid drive installed though and I think that is the
>> determining factor.
>>
>> The drive I have is the 500Gb version of this
>>
>> http://www.amazon.co.uk/Seagate-750GB-Momentus-Serial-Hybrid/dp/B0068QO82G/ref=sr_1_1?ie=UTF8&qid=1359985672&sr=8-1
>>
>> It was a pretty easy installation.
>>
>> You should be able to get Lion on there fairly easily (without having to
>> take the MacBook apart).
>>
>> Robin
>>
>> --
>>
>> Robin Layfield
>> UltraSimplified
>> (mobile) 07807 144386
>> (twitter) @robinlayfield
>> (web) ultrasimplified.com (http://ultrasimplified.com/)
>> this email has been ultrasimplified.
>>
>>
>>
>>
>>
>> On Monday, 4 February 2013 at 13:43, Rick Hurst wrote:
>>
>> > On Mon, Feb 4, 2013 at 1:37 PM, James Bewley <jamesbewley at gmail.com(mailto:
>> jamesbewley at gmail.com)> wrote:
>> > > I've just been handed a MacBook Pro (~2007 Intel CPU) so I can develop
>> iOS
>> > > PhoneGap plugins for a mobile app. Trouble is, the Mac is running OS X
>> > > Tiger and there doesn't appear to be a clear upgrade path to the latest
>> > > version of OS X & Xcode. From what I've read so far I'll need to
>> somehow
>> > > upgrade to Snow Leopard before upgrading to Mountain Lion via the app
>> > > store. Does anyone know how to go about installing Snow Leopard?
>> > >
>> >
>> >
>> > I hate to be the bearer of bad news, but you probably won't be able to
>> > install mountain lion on it - Apple have enforced an arbitrary
>> > restriction stopping stuff over 4 years old upgrading to mountain
>> > lion. Best you can hope for is Lion, which isn't on the app store
>> > anymore :(
>> >
>> >
>> >
>> > --
>> > Rick Hurst
>> > http://www.rickhurst.co.uk
>> >
>> > --
>> > underscore_ list info/archive ->
>> http://www.under-score.org.uk/mailman/listinfo/underscore
>> >
>> >
>>
>>
>> --
>> underscore_ list info/archive ->
>> http://www.under-score.org.uk/mailman/listinfo/underscore
>>
> --
> underscore_ list info/archive -> http://www.under-score.org.uk/mailman/listinfo/underscore